<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:a4j="http://richfaces.org/a4j"
                xmlns:f="http://java.sun.com/jsf/core" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk"
                xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">
    <h:form id="confirmForm">
        <ui:decorate template="/layout/popup/_popup_title_footer.xhtml">
            <ui:param name="popup_id" value="moveAlertPanel"/>
            <ui:define name="popup_title">#{messages['net.ihe.gazelle.xval.YouAreAboutToMoveAnExpression']}
            </ui:define>
            <s:div id="moveAlertContent">
                <h:outputText value="#{messages['net.ihe.gazelle.xval.YouHaveSelectedExpression']} ##{ruleEditorManager.exToMoveFakeId}"/>
                <br/>
                <h:outputText value="#{messages['net.ihe.gazelle.xval.CloseThisPopupAndSelectANewLocationForTheExpress']}"/>
            </s:div>
            <ui:define name="popup_footer">
                <a4j:commandButton value="#{messages['net.ihe.gazelle.xval.OK']}" oncomplete="jq162('#moveAlertPanel').modal('hide');"
                                   styleClass="gzl-btn gzl-btn-green" render="workingBoard"/>
                <a4j:commandButton value="#{messages['net.ihe.gazelle.xval.Cancel']}" oncomplete="jq162('#moveAlertPanel').modal('hide');"
                                   actionListener="#{ruleEditorManager.setExToMoveFakeId(null)}"
                                   styleClass="gzl-btn gzl-btn-orange" render="workingBoard"/>
            </ui:define>
        </ui:decorate>
    </h:form>
</ui:composition>